1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Caching with memcache and opcache in apache 2.4

Discussion in 'Server Configuration and Hosting' started by optrex, Sep 13, 2014.

  1. optrex

    optrex Active Member

    Just switching hosts and looking at opcache with memcache following posts I've read from @Floren

    I've gone with apache 2.4 and php 5.5. I have opcache loaded but now see that memcache is not compatible with apache 2.4 according to whm support forums.

    Just wondering what is my best move from here?
     
  2. Solidus

    Solidus Well-Known Member

    Do you have mod_socache_memcache installed?
     
  3. optrex

    optrex Active Member

    not yet - it that a suitable alternative?
     

Share This Page